## python-ttls 1.8.3

=== debian/changelog ===
python-ttls (1.8.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 04 Aug 2024 21:36:31 +0200

python-ttls (1.8.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077468)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 16:10:02 +0900
