=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-ttls-$1\.tar\.gz/ \
  https://github.com/jschlyter/ttls/tags .*/v?(\d\S+)\.tar\.gz
