## python-ttls 1.9.0

=== debian/changelog ===
python-ttls (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to match changes from upstream.
  * Adjust debian/watch to handle alpha and beta versions.

 -- Edward Betts <edward@4angle.com>  Fri, 15 Nov 2024 14:30:16 +0100
