## python-ttls 1.10.0

=== debian/changelog ===
python-ttls (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched build system to hatchling.
  * Patch pyproject.toml during build to avoid needing uv-dynamic-versioning.
  * Switch to autopkgtest-pkg-pybuild.
  * Move packages required for tests to Build-Depends-Indep.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update upstream copyright year.
  * Update Debian copyright year.
  * Update debian/watch to format version 5.
  * Simplify debian/rules.
  * Add debian/salsa-ci.yml.
  * Remove 'Priority: optional', now the default.

 -- Edward Betts <edward@4angle.com>  Tue, 16 Dec 2025 19:28:22 +0000
