=== debian/control ===
Source: python-ttls
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aiounittest <!nocheck>,
 python3-colour <!nocheck>,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://github.com/jschlyter/ttls
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-ttls
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-ttls.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-ttls
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous requests to Twinkly LED devices
 This library enables asynchronous interaction with Twinkly LED string lights.
 It allows users to send commands to their Twinkly devices, manage effects, and
 control lighting configurations. Users can switch between static colors and
 effects, and toggle their Twinkly lights on and off through asynchronous
 requests. It also supports the creation of loadable movies and realtime
 sequences, making it versatile for various lighting setups and displays.
