=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_configure:
	python3 debian/pyproject-fixup.py --apply
	dh_auto_configure

override_dh_auto_clean:
	python3 debian/pyproject-fixup.py --restore
	dh_auto_clean
